RubyGems Navigation menu

aws-sdk-timestreamquery 1.2.0

Official AWS Ruby gem for Amazon Timestream Query (Timestream Query). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.2.0 - November 23, 2020 (15.5 KB)
  2. 1.1.0 - September 30, 2020 (15.5 KB)
  3. 1.0.0 - September 29, 2020 (15.5 KB)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    30e3fde4bb67166f541540469a50554b06746ffc36f61721817d22add6df1ec7

    Total downloads 1,941,388

    For this version 654,470

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: